#cssmenu {
  background: #572703;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 11em;
}
#cssmenu li {
  font: 95.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
}
#cssmenu a {
  background: #f6e1c8;
  border-bottom: 1px solid #393939;
  color: #572703;
  display: block;
  margin: 0;
  padding: 4px 8px;
  text-decoration: none;
  font-weight: normal;
}
#cssmenu a:hover {
  background: #572703 url("images/hover.gif") left center no-repeat;
  color: #fff;
  padding-bottom: 8px;
}
